package com.connor.sso.sso.mapper;

public class FieldBean {

    private String puid;
    private String pcid;
    private String pname;
    private String pklassi;
    private String parent;


    public FieldBean(String puid, String pcid, String pname, String pklassi, String parent) {
        this.puid = puid;
        this.pcid = pcid;
        this.pname = pname;
        this.pklassi = pklassi;
        this.parent = parent;
    }

    public String getPuid() {
        return puid;
    }

    public void setPuid(String puid) {
        this.puid = puid;
    }

    public String getPcid() {
        return pcid;
    }

    public void setPcid(String pcid) {
        this.pcid = pcid;
    }

    public String getPname() {
        return pname;
    }

    public void setPname(String pname) {
        this.pname = pname;
    }

    public String getPklassi() {
        return pklassi;
    }

    public void setPklassi(String pklassi) {
        this.pklassi = pklassi;
    }

    public String getParent() {
        return parent;
    }

    public void setParent(String parent) {
        this.parent = parent;
    }
}
